Bug 487693 - Your RHN page needs to be changed to Overview page
Summary: Your RHN page needs to be changed to Overview page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide
Version: 530
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Preethi Thomas
URL: http://documentation-stage.bne.redhat...
Whiteboard:
Depends On:
Blocks: sat531-docs2
TreeView+ depends on / blocked
 
Reported: 2009-02-27 14:31 UTC by Preethi Thomas
Modified: 2014-08-04 22:18 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-17 12:50:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0413 normal SHIPPED_LIVE Red Hat Network Satellite bug fix update 2010-05-17 12:50:51 UTC

Description Preethi Thomas 2009-02-27 14:31:25 UTC
Description of problem:
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3.0/html/Reference_Guide/s1-sm-your-rhn.html

Your RHN needs to be changed to Overview

Now there is an additional Orgnization Trust menu under the overview page. That needs to be added to the reference guide with reference to the multiorg feature.




Version-Release number of selected component (if applicable):





How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 John Ha 2009-02-27 20:22:35 UTC
Thanks for the fixes! I've incorporated your suggested changes in the latest 5.3.0 build of the Reference Guide here:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3.0/html/Reference_Guide/s1-sm-your-rhn.html

The URL will stay the same but I've replaced all references to "Your RHN" to "Overview" and added the org trust page description as well.

Thanks again!

Comment 3 Preethi Thomas 2009-05-12 18:55:14 UTC
verified
Your RHN has been replaced with Overview in the reference guide.

Comment 5 wes hayutin 2009-08-13 13:46:49 UTC
Jan is correct, this bug should also address the screenshot

please update the screenshot w/ a recent 530 build, one w/ overview instead of Your RHN

Comment 12 Brandon Perkins 2010-03-05 22:58:44 UTC
Fails QA.  There are still two references to "Your RHN" on:

https://rlx-3-14.rhndev.redhat.com/rhn/help/reference/en-US/s1-sm-your-rhn.jsp

both:

Users can control which of the following areas are displayed by making selections on the Your RHN ⇒ Your Preferences page.

and:

You can return to this page by clicking Your RHN on the left navigation bar. 

However, in good news, "7.3.5. Organization Trusts" looks good.  Although, in bad news, the screen-shot has been updated and is fine:

https://rlx-3-14.rhndev.redhat.com/rhn/help/reference/images/software-manager/yourrhn.png

but on the page, it is shrunk incredibly small and is really useless to view:

https://rlx-3-14.rhndev.redhat.com/rhn/help/reference/en-US/s1-sm-your-rhn.jsp

if you compare it to:

https://rlx-3-08.rhndev.redhat.com/rhn/help/reference/en-US/s1-sm-your-rhn.jsp

Not sure if that's a docs issue or an HTML to JSP conversion issue.  Regardless, it needs to be resolved.

Comment 13 John Ha 2010-03-23 16:37:17 UTC
I've fixed the two remaining references to "Your RHN" in this chapter (and hopefully in the rest of the manual) and rebuilt it on docs staging:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3.1/html/Reference_Guide/s1-sm-your-rhn.html

As for the image being too small, that was a functional decision set in our build system to keep screen widths uniform so that no margin bleeding occurs in either HTML or PDF output.

Moving to MODIFIED. Thanks for catching the last two typos on this issue!

Comment 15 Brandon Perkins 2010-05-10 18:59:35 UTC
Verified.  Checked on: https://rlx-3-14.rhndev.redhat.com/rhn/help/reference/en-US/s1-sm-your-rhn.jsp

Comment 16 Brandon Perkins 2010-05-14 21:56:02 UTC
Release Pending.  Checked on rlx-3-10.rhndev.redhat.com with:

rhn-i18n-guides-5.3.0.16-1.el5sat
rhn-i18n-release-notes-5.3.0.8-1.el5sat
satellite-branding-5.3.0.28-1.el5sat
satellite-doc-indexes-5.3.24-1.el5sat

Comment 17 errata-xmlrpc 2010-05-17 12:50:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0413.html


Note You need to log in before you can comment on or make changes to this bug.